@font-face {
    font-family: 'avenir_45_bookregular';
    src: url('font/avenir-book-webfont.eot');
    src: url('font/avenir-book-webfont.eot#iefix') format('embedded-opentype'),
         url('font/avenir-book-webfont.woff') format('woff'),
         url('font/avenir-book-webfont.ttf') format('truetype'),
         url('font/avenir-book-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
a.continue, a.continueErr {
    background: none repeat scroll 0 0 #f7941d;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    display: block;
    margin: 20px 0 0;
    padding: 5px 10px;
    text-decoration: none;
    width: 80px;
}

.suksesMessage, .errorMessage {
    border: 1px solid #1ca7e3;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
    color: #464646;
    display: block;
    padding: 15px;
    text-transform: capitalize;
    width: 380px;
	font-weight:bold;
}
h4{
	color:#1ca6e3;
	font-size:20px;
	margin:0px;
}
body{
	/*background: #eee url(http://www.sitti.co.id/css/bg.gif) 0 100% repeat-x;*/
	font-family: 'avenir_45_bookregular';
	font-size:10px;
	text-align: center;
	color: #333;
	margin:0 auto;
}
.login a:hover{
	color:#0F3;
}
#toploop{
    background:url(../images/new_sitti2/head_back_rp.png) repeat-x;
    height: 128px;
}
#header {
	height:138px;
	background:url(../images/new_sitti2/head_back_rp.png) repeat-x;


}
#top{
	height:96px;
}
.logo-sitti {
    background: url("../images/sitti.png");
    height: 73px;
    width: 271px;
	float:left;
}

.logo {
	float:left;
	padding:15px;
	width:300px;
	height:65px;
}
.login{
	float:right;
	padding:20px;
	height:56px;
	width:500px;
}
#navigation{
    clear: both;
    height: 32px;
}
#header input[type=text], #header input[type=password], #header input[type=submit]{
	color: #000000;
    padding: 2px;
    width: 103px;
	background:#fff;
	border:none;
	-moz-border-radius: 15px; /* Firefox */
  -webkit-border-radius: 15px; /* Safari and Chrome */
  border-radius: 15px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
  margin-right:15px;
  padding-left:9px;
	
	}
#header select{
	background: none repeat scroll 0 0 #FFFFFF;
    color: #999999;
    padding: 2px;
    position: relative;
    width: 100px;
    height:23px;
	margin-right:15px;	
	-moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari and Chrome */
  border-radius: 5px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	}
#header input[type=submit]{
	padding:3px;
	width: 60px;
	background:#a0c158;
	color:#FFF;
	cursor:pointer;
	border:#005e20 solid 1px;
	}
.main_menu{
	float:left;
	color:#1ca7e3;
	padding:10px;
	padding-top:0px;
}
#main_content{
	padding:20px;
	text-align:left;
}
.pis_head{
	text-align:center;
	color:#1287ba;
	font-size:18px;
	margin-bottom:40px;
	font-weight:bold;
}
.main_menu a{
	color:#898989;
	text-decoration:none;
	margin:5px;
	font-weight:bold;
	padding:14px 5px 5px;
}
#blue_menu{
	background-color:#1CA7E3;
	color:#FFF;
	text-decoration:none;
	margin:5px;
	font-weight:bold;
}
#nav_dropdown>li>a:hover{
	color:#fff;
	background-color:#1CA7E3;
}


#page_land{
	margin: 0 auto;
	width: 1024px;
	text-align: center;
	background: url(../images/new_sitti2/bacground.png) no-repeat center top;
	background-color:#FFF;
}
#page{
	margin: 0 auto;
	width: 1024px;
	text-align: center;
	background-color:#FFF;
	overflow:hidden;
	padding-bottom:70px;
}
#welcome{
	height:400px;
	width:740px;
	padding-top:85px;
	margin:0 auto;
}
h1{
	color:#448ccb;
	font-weight:normal;
	line-height:160%;
	letter-spacing:4px;
}
.adv_button{
	background:url(../images/new_sitti2/adv_button.png) no-repeat;
	width:235px;
	height:101px;
	display:block;
	float:left;
	margin-top:25px;
	cursor:pointer;
	border:none;
}
button[type=submit].adv_button {
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
button[type=submit].adv_button:hover {
  opacity:0.5;
}
.pub_button{
	background:url(../images/new_sitti2/pub_button.png) no-repeat;
	width:235px;
	height:101px;
	display:block;
	float:right;
	margin-top:25px;
	cursor:pointer;
	border:none;
}
button[type=submit].pub_button {
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
button[type=submit].pub_button:hover {
  opacity:0.5;
}
#content_left{
	width:238px;
	float:left;
	border-top:#CCC 1px solid;
	border-bottom:#CCC 1px solid;
	border-left:#CCC 1px solid;
}
#button_content{
	height:471px;
	width:156px;
	float:left;
	background:url(../images/new_sitti2/shaw_button.png) right repeat-y #f5f5f5;
	margin-bottom:15px;
	border-top:#CCC 1px solid; 
	border-bottom:#CCC 1px solid
}
#button_content ul {
	text-align: left;
	list-style: none;
	padding-left:0px;
	margin-top:0px;
	padding-right:10px;
}
#button_content li {
    padding-left: 20px;
    padding-top: 20px;
	padding-bottom:20px;
	padding-right:10px;

}
#button_content li:hover {
	background-color:#fff799;
}
#button_content li a {
	font-size: 17px;
	line-height: 23px;
	text-decoration: none;
	color: #666666;
}

.li_yellow{
	background-color:#fff799;
}
#content_right{
	width:598px;
	height:461px;
	float:left;
	padding-left:20px;
	padding-right:10px;
	padding-top:10px;
	border-top:#CCC 1px solid; 
	border-bottom:#CCC 1px solid; 
	border-right:#CCC 1px solid;

}
#how_use h3{
	color:#464646;
	text-align:left;
	margin-bottom:0;

}
#how_use p{
	color:#464646;
	text-align:left;
	font-size:13px;
		margin-top:5px;
}
#how_much h3{
	color:#464646;
	text-align:left;
	margin-bottom:0;

}
#how_much p{
	color:#464646;
	text-align:left;
	font-size:13px;
		margin-top:5px;
}
#reason h3{
	color:#464646;
	text-align:left;
	margin-bottom:0;

}
#reason p{
	color:#464646;
	text-align:left;
	font-size:13px;
		margin-top:5px;
}
#video_adv p{
	color:#464646;
	text-align:left;
	font-size:13px;
	margin-top:5px;
}
/*slideshow*/
#slideshow {
	position: relative;
	height: 275px;
}

#slideshow IMG {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
	opacity: 0.0;
}

#slideshow IMG.active {
	z-index: 10;
	opacity: 1.0;
}

#slideshow IMG.last-active {
	z-index: 9;
}
.daftar_but{
	background:url(../images/new_sitti2/daftar_but.png) no-repeat;
	width:162px;
	height:29px;
	display:block;
	border:none;
	cursor:pointer;
}
.daftar_but:hover{
	background-image:url(../images/new_sitti2/daftar_hover.png);
	width:162px;
	height:29px;
	display:block;
}
.banner_zen{
	background:url(../images/new_sitti2/banner_zen.png) no-repeat;
	height:89px;
	width:1024px;
	display:block;
	clear:both;
	margin:0 auto;
	margin-top:20px;
	
}
.banner_adv{
	background:url(../images/new_sitti2/banner_adv.png) no-repeat;
	height:89px;
	width:1024px;
	display:block;
	clear:both;
	margin:0 auto;
	margin-top:20px;
	
}
#content_aboutsitti{
	padding:20px 85px 85px;
	text-align:left;
}
#content_aboutsitti h2{
	font-size:20px;
	color:#1ca6e3;
}
#content_aboutsitti p{
	font-size:14px;
	color:#464646;
}
#social_link{
	height:57px;
	background:#ebebeb;
	margin:0 auto;
}
#social_link ul {
	text-align: right;
	list-style: none;
	margin-left:-25px;
}

#social_link li a {
	font-size: 12px;
	line-height: 10px;
	text-decoration: none;
	color: #666666;
	float:left;
	width:180px;
	margin:10px;
}
#social_link li a:hover {
	color: #0C3;
}
.twit{
	background:url(../images/new_sitti2/twit.png) no-repeat center;
	width:110px;
	height:31px;
	display:block;
	border-right:solid 1px #CCC;
}
.twit:hover{
	background:url(../images/new_sitti2/twit_hover.png) no-repeat center;
}
.fb{
	background:url(../images/new_sitti2/fb.png) no-repeat center;
	width:162px;
	height:31px;
	display:block;
	border-right:solid 1px #CCC;
}
.fb:hover{
	background:url(../images/new_sitti2/fb_hover.png) no-repeat center;
}
.karir{
	background:url(../images/new_sitti2/karir.png) no-repeat center;
	width:81px;
	height:26px;
	display:block;
	border-right:solid 1px #CCC;
}
.karir:hover{
	background:url(../images/new_sitti2/karir_hover.png) no-repeat center;
}
/*.batas_right{
	background:url(../images/new_sitti2/batas.png) right repeat-y;
}*/
.blog_sitti{
	background:url(../images/new_sitti2/blog_sitti.png) no-repeat center;
	width:120px;
	height:24px;
	display:block;
}
.blog_sitti:hover{
	background:url(../images/new_sitti2/blog_sitti_hover.png) no-repeat center;
}
#footer{
	background: #ebebeb;
	position:fixed;
	width:100%;
	bottom:0;
	z-index:10;
}
#copyright{
	width:1024px;
	height:34px;
	margin:0 auto;
	padding-top:5px;
}
#copyright img{
	float: right;
    margin-left: 10px;
    margin-top: 5px;
}
.kaspaylogo {
	background:url(../images/new_sitti2/kaspay_logo.png);
	width:82px;
	height:41px;
	float:left;
}

.body_pis{
	float:left;
	width:285px;
	height:343px;
	border-right:#d7d7d7 1px solid;
	margin:0 auto;
	vertical-align:top;
	padding:20px;
}
.body_pisc{
	display:inline-block;
	width:281px;
	height:343px;
	margin:0 auto;
	vertical-align:top;
	padding:20px;
}
.head_pis{
	width:238px;
	height:115px;
	
}
.text_pisa{
	width:285px;
}
.text_pisa	 ul {list-style-image: url(../images/bullet_pisa.png);
text-align:left;
	
}

.text_pisa ul li {
	color:#33759a;
	font-size:18px;
	padding-left:5px;
	margin-bottom:5px;
	font-weight:bold;
}

.text_pisb{
	width:285px;
}
.text_pisb	 ul {list-style-image: url(../images/bullet_pisb.png);
text-align:left;
	
}

.text_pisb ul li {
	color:#33759a;
	font-size:18px;
	padding-left:5px;
	margin-bottom:5px;
		font-weight:bold;
}

.text_pisc{
	width:312px;
}
.text_pisc	 ul {list-style-image: url(../images/bullet_pisc.png);
text-align:left;
	
}

.text_pisc ul li {
	color:#33759a;
	font-size:18px;
	padding-left:5px;
	margin-bottom:5px;
		font-weight:bold;
}
.daftar_pis{
	margin:40px 0;
}

.daftar_pis a{
	background-image:url(../images/new_sitti2/daftar_pis.png);
	display:block;
	width:111px;
	height:29px;
	margin:0 auto;
}
.pis_daftar{
	background:url(../images/new_sitti2/daftar_pis.png) no-repeat;
	display:block;
	width:111px;
	height:29px;
	margin:0 auto;
	border:none;
	cursor:pointer;
}
.pis_daftar:hover{
		background-image:url(../images/new_sitti2/daftar_pis_hover.png);
}
.daftar_pis a:hover{
	background-image:url(../images/new_sitti2/daftar_pis_hover.png);
}
div#hub_kami .input_text {
	padding:10px 10px;
	width:200px;
	background:#fff;
	border-bottom: 1px double #CCC;
	border-top: 1px double #CCC;
	border-left:1px double #CCC;
	border-right:1px double #CCC;
	color: #999;
}
div#hub_kami .input_text:focus {
	padding:10px 10px;
	width:200px;
	background:#fff;
	border-bottom: 1px double #1ca7e3;
	border-top: 1px double #1ca7e3;
	border-left:1px double #1ca7e3;
	border-right:1px double #1ca7e3;
	color:#000;
}
#hub_kami textarea {
	padding:10px 10px;
    display: block;
    height: 97px;
    width: 25%;
	color: #999;
}
#hub_kami textarea:focus {
	padding:10px 10px;
    display: block;
    height: 97px;
    width: 25%;
	color:#000;
}
div#hub_kami label {
	width:100%;
	display: block;
	padding:10px 0 10px 0;
}
div#hub_kami label span {
	display: block;
	color:#464646;
	font-size:12px;
	width:100px;
	text-align:left;
	padding:5px 20px 0 0;
}

.hubungi_kami input[type=submit]{
	background:url(../images/new_sitti2/kirim_hub.png) no-repeat;
	display:block;
	width:111px;
	height:29px;
	margin-top:10px;
	border:none;
	cursor:pointer;
}
.hubungi_kami input[type=submit]:hover{
	background-image:url(../images/new_sitti2/kirim_hub_hover.png);
}